* { margin:0; padding:0;}
body { background:#e8e8e8; font-size:100%; line-height:1em; font-family:Arial, tahoma; color:#9a9999; text-align:center;}


/*in_line*/
input, select, textarea { vertical-align:middle; border:1px solid #949494; color:#303030; font-size:1em; font-family:Tahoma;}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}

a:hover{text-decoration:none;}
a{ color:#FF0000;}

.column { float:left;}
.clear { clear:both;}


.tal_site{background:#FFF url(images/tal_site.gif) 0 0 repeat-x}
.tal_site2{background:#FFF url(images/tal_site3.jpg) 0 0 repeat-x}
.row_text, #content  p, .form{ width:100%; overflow:hidden;}
/*header*/
.flash2{ height:335px;}
.flash{ height:5px;}
/*footer*/
#footer{ color:#8b8b8b; font-size:0.75em; padding:25px 0;}
#footer a{ color:#8b8b8b; text-decoration:none; font-weight:bold;}
#footer a:hover{ text-decoration:underline;}

/*content*/
#content{  padding-left:42px; font-size:0.75em; padding-bottom:63px;}
#content44{ background:url(images/content_bg.jpg) 0px 0 no-repeat; padding-left:0px; font-size:0.75em; padding-bottom:63px;}
#content2{padding-left:42px; font-size:0.75em; padding-bottom:63px;}
.row_banner .indent{ margin-left:15px; margin-right:13px;}
.row_banner{ height:105px;}
.row_banner img{margin:21px 0 31px 0;}
.img_left{ float:left;}
.title{ display:block; margin-bottom:11px;}
.button{ display:block; float:right;}
.indent_top{ margin-top:5px;}
.indent_top1{ margin-top:15px;}
.indent_left{ margin-left:33px;}
.img_left{ float:left; margin-right:20px;}

/*================== index.html ==================*/
#page1 #content .col_1 .text{ padding:0 0 0 192px; position:relative}
#page1 #content .col_1 .indent_img{ margin:-13px 0 0 0; position:absolute;}
/*================== index-1.html ==================*/
#page2 #content .col_1 .form{ height:33px; vertical-align:middle;}
#page2 #content .col_1 .form input{ width:84px; height:19px;}
#page2 #content .col_1 .form span{ margin:0 15px;}
#page2 #content .col_1 .indent{ margin-left:8px;}
#page2 #content .col_1 .indent_name_form{ margin:0 40px 0 69px;}
#page2 #content .col_1 .text_name{ color:#8c8c8c; font-size:0.937em;}
/*================== index-2.html ==================*/
#page3 #content .col_2 .col_box_1{ width:165px;}
#page3 #content .col_2 .col_box_2{ width:272px;}
/*================== index-3.html ==================*/
#page4 #content .col_1 .col_box_1{ width:180px;}
#page4 #content .col_1 .col_box_2{ width:229px;}
/*================== index-5.html ==================*/
#page6 #content .col_2 .form .col_box_1{ width:160px;}
#page6 #content .col_2 .form .col_box_2{ width:178px;}
#page6 #content .col_2 .form input{ width:148px; height:18px;}
#page6 #content .col_2 .form textarea{ width:198px; height:140px; margin-bottom:8px;}
#page6 #content .col_2 .form .ind_button{ margin-right:18px;}
/*================== index-6.html ==================*/
#page7 #content .text{ padding:4px 0px 0 0px;}
#page7 #content p{ margin-top:14px;}
/*==================list====================*/
.list li{ overflow:hidden; width:100%;}
.list li a{ background:url(images/list_bg_left.gif) center left no-repeat; height:22px; display:block; text-decoration:none; line-height:1.75em; color:#9a9999;}
.list li a span{ color:#9a9999; width:31px; display:block; float:left;  font-size:1.06em; font-weight:bold; text-indent:5px;}
.list li a:hover{ color:#73bbda; text-decoration:none;}
/*==========================================*/
